{% extends 'base.html' %}
{% load static %}
{% block content %}
    <div class="container contact-margin-top text-center">
        <h2>Add a Schedule</h2>
    </div>
    <form action="{% url 'post_schedule' %}" method="POST" class="container contact-margin-top contact-margin-bottom">
        {% csrf_token %}
        {% for field in form %}
            <div class="form-group">
                {{ field.label_tag }}
                {{ field }}
            </div>
        {% endfor %}
        <br>
        <button type="submit" class="btn btn-info mb-2">Submit</button>
    </form>
{% endblock %}